Subject: Ticket Assigned - Late C&C
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 2022 07:46:11 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C zohaib                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  zohaib Bot:  Hi zohaib, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6168586935 Bot:    Congrats! Your order is successfully placed.?    Your estimated collection date is 18/09/2022    Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0599373988            11:40 AM, 20th Sep                   Hilah                   Hi Zohaib. Thank you for contacting us. My name is Hilah. How may I help you today?           11:40 AM, 20th Sep                     zohaib                    Hi, I placed order on 16th september. And until now there is no update           11:40 AM, 20th Sep                     zohaib                    6168586935           11:40 AM, 20th Sep                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:41 AM, 20th Sep                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           11:42 AM, 20th Sep                   Hilah                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:42 AM, 20th Sep                     zohaib                    ??           11:43 AM, 20th Sep                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:44 AM, 20th Sep                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:45 AM, 20th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4896189